﻿@model MembershipViewModel

@{
    Layout = null;
}


<h4>Choose Membership Plan:</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Create">
            <div class="form-group">
                <input asp-for="UserId" class="form-control" type="hidden" value="@Model.UserId" />
            </div>
            <div class="form-group">
                <button asp-for="Term" type="submit" value="1" class="btn-primary">1 month</button>
                <input asp-for="Term" class="btn btn-primary" type="hidden" value="1" />
            </div>
        </form>
    </div>
    <div class="col-md-4">
        <form asp-action="Create">
            <div class="form-group">
                <input asp-for="UserId" class="form-control" type="hidden" value="@Model.UserId" />
            </div>
            <div class="form-group">
                <button asp-for="Term" type="submit" value="1" class="btn-primary">6 months</button>
                <input asp-for="Term" class="btn btn-primary" type="hidden" value="6" />
            </div>
        </form>
    </div>
    <div class="col-md-4">
        <form asp-action="Create">
            <div class="form-group">
                <input asp-for="UserId" class="form-control" type="hidden" value="@Model.UserId" />
            </div>
            <div class="form-group">
                <button asp-for="Term" type="submit" value="1" class="btn-primary">12 months</button>
                <input asp-for="Term" class="btn btn-primary" type="hidden" value="12" />
            </div>
        </form>
    </div>

</div>




